Subject: SURAJ DIWAKAR Test
From: Ashish Dabral <[email-masked]>
To: saurabh <[email-masked]>
Date: Wed, 7 Jun 2017 14:14:06 +0530 (IST)

Aptitude : - 13 

Grammar: - 8 

Passage: - Once I was Facing problem in my network . I Called to my Network Service Provider to discuss to my problem with him . he then checked out the network status in my area and he came out with the solution that we will set a network booster near to my resident and after few days problem was fixed. He also asked me for how much time I am facing this problem. I informed him that the issue is there since last two months so then My Network Service Provider a very good discount on my next two months. so was very happy the service he had given me